/*$$__TEMPLATE_RESOURCE_START__$$*/
/* start - 3 Layout */

div#main-visual{
  	height:362px;
    width:100%;
}
div#misc-menu{
  	top:289px;
}
div#main-content{
    width:940px;
    margin:361px 20px 20px;
  	color:#707070;
}
div#main-content h2, div#main-content h3, div#main-content, #main-content a{
	font-family:'latoregular';
}
div#main-content h2 {
  color: #7C1313;
  font-size: 1.6em;
  margin: 0 0 27px;
}
div#main-content span.headings{
  	color:#7c1313;
  	font-size:1.6em;
  	margin:0 0 27px 0;
  display:block;
}
div#main-content h3, div#main-content ul li{
  	color:#04487f;
  	font-size:1.1em;
  	line-height: 1.4em;
}
div#main-content h3{
  	margin-top:25px;
}
div#main-content h3, div#main-content p, div#main-content ul li{
  	font-size:1.1em;
  	line-height:22px;
}
div#main-content ul li{
	list-style-type:disc;
}
#main-content a {
    color: #0086FE;
    font-size: 1em;
    text-decoration: underline;
}
#main-content a:hover {
  	text-decoration: none;
}
div.cl-one{
  	margin-left:320px;
}
div.cl-three{
    float:right;
    width:620px;
    margin-left:20px;
  	text-align:justify;
}
.capital{
  	text-transform:uppercase;
}
.red {
    color: #7C1313;
    display: block;
    font-weight: bold;
    text-transform: uppercase;
    margin:5px 0;
}

/* [Start - Breadcrumb] */

#main-content div.breadcrumb-nav {
    margin: 20px 0;
}
#main-content div.breadcrumb-nav a{
	text-decoration:none;
  	color:#262626;
  	text-transform:uppercase;
}
#main-content div.breadcrumb-nav a:hover, #main-content div.breadcrumb-nav.first a, #main-content div.breadcrumb-nav.active a{
	text-decoration:underline;  
}

/* [End - Breadcrumb] */

/* [Start - Banner styles] */
    div#main-visual, div#slideshow{
      height:362px!important;
    }
    
    div#slideshow{
      width:100%;
      overflow:hidden;
    }
    div#slideshow img{
      width:1200px;
      height:362px;
    }
    div.intro {
      position: absolute;
      left: 358px;
      top: 35px;
      width: 240px;
    }
    div.intro h2 {
      font-size: 2.7em;
      line-height: 1;
      margin: 0;
      color:#606f7b;
    }
    div#nav{
      bottom: 110px;
      list-style-type: none;
      position: absolute;
      text-align: right;
      width: 100%;
      height:24px;
      font-size:0.6em;
    }
    div#nav a{
      height:17px;
      background:url(../images/sprite.png) no-repeat -105px -227px;
      padding:2px 12px;
      color:#fff;
    }
    div#nav a.activeSlide{
      background:url(../images/sprite.png) no-repeat -126px -227px;
      color:#055392;
    }
    div#nav a:hover{
      text-decoration:none;
    }
/* [End - Banner styles] */

/* end - 3 Layout */

/*New added line*/
/*$$__TEMPLATE_RESOURCE_END__$$*/